New Upstream Snapshot - ruby-jekyll-sass-converter

Building the package failed after changes were made to it.

Merged new upstream version: 2.1.0+git20200414.d2b4d3e (was: 1.5.2).

More details

Full run details

Historical runs